<div class="switch">
  <a class="switch__item switch__item--active">{{ switch_1 }}</a>
  <a class="switch__item">{{ switch_2 }}</a>
  <a class="switch__item">{{ switch_3 }}</a>
  <a class="switch__item">{{ switch_4 }}</a>
</div>
